.internetproviders {
text-align: center;
height: 50px;
vertical-align: middle;
}

.thickborder{
border: 2px solid #6dc3ff !important;
}

.table3col {
 width: 100%;
 text-align: left;
 border-collapse: collapse;
 margin-top: 10px;
 margin-bottom: 10px;
}

.table3col tr {
background-color: #bde4ff;
}

.table3col tr th, .table3col tr td {
 width: 33%;
 border: 1px solid #6dc3ff;
 padding: 5px;
}

.table3col tr td {
 background-color: white;
 vertical-align: middle;
 padding-left: 10px;
 border: 1px solid #6dc3ff; 
 height: 55px;
}

.table3col tr th {
 border: 1px solid #6dc3ff;
background-color: #bde4ff;
 padding: 5px;
 text-align: center;
color: #333;
font-weight: bold;
}

.table4col {
 width: 100%;
 text-align: left;
 border-collapse: collapse;
 margin-top: 10px;
 margin-bottom: 10px;
}

.table4col tr {
background-color: #bde4ff;
}

.table4col tr th, .table4col tr td {
 width: 25%;
 border: 1px solid #6dc3ff;
 padding: 5px;
}

.table4col tr td {
 background-color: white;
 vertical-align: middle;
 padding-left: 10px;
 border: 1px solid #6dc3ff; 
 text-align: left; 
 height: 55px;
}

.table4col tr th {
 border: 1px solid #6dc3ff;
background-color: #bde4ff;
 padding: 5px;
 text-align: center;
 font-weight: bold;
}

.table5col {
 width: 100%;
 text-align: left;
 border-collapse: collapse;
 margin-top: 10px;
 margin-bottom: 10px;
}

.table5col tr {
background-color: #bde4ff;
}

.table5col tr th, .table5col tr td {
 width: 20%;
 border: 1px solid #6dc3ff;
 padding: 5px;
}

.table5col tr td {
 background-color: white;
 vertical-align: middle;
 padding-left: 10px;
 border: 1px solid #6dc3ff; 
 text-align: left; 
 height: 55px;
}

.table5col tr th {
 border: 1px solid #6dc3ff;
background-color: #bde4ff;
 padding: 5px;
 text-align: center;
 font-weight: bold;
}

.table6col {
 width: 100%;
 text-align: left;
 border-collapse: collapse;
 margin-top: 10px;
 margin-bottom: 10px;
}

.table6col tr {
background-color: #bde4ff;
}

.table6col tr th, .table6col tr td {
 width: 16%;
 border: 1px solid #6dc3ff;
 padding: 5px;
}

.table6col tr td {
 background-color: white;
 vertical-align: middle;
 padding-left: 10px;
 border: 1px solid #6dc3ff; 
 text-align: left; 
 height: 55px;
}

.table6col tr th {
 border: 1px solid #6dc3ff;
background-color: #bde4ff;
 padding: 5px;
 text-align: center;
 font-weight: bold;
}

.logo_online, .logo_kpn, .logo_kpn, .logo_stipte, .logo_tele2, .logo_telfort, .logo_nlex, .logo_vodafone, .logo_ziggo, .logo_fiber, .logo_tmobile {
  display:block;
}


.logo_online {
    left: 0px;
    width: 100px;
      height: 50px;
    margin-right: auto;
    margin-left: auto;
    background: url('https://goedkoop-internet-bellen-tv.nl/wp-content/uploads/2017/03/css_gibt_plaatjes-min_tmobile_nieuw.jpg') -200px 0;
}

.logo_kpn{
    left: 0px;
    width: 100px;
      height: 50px;
    margin-right: auto;
    margin-left: auto;
    background: url('https://goedkoop-internet-bellen-tv.nl/wp-content/uploads/2017/03/css_gibt_plaatjes-min_tmobile_nieuw.jpg') -400px 0;
}

.logo_stipte{
    left: 0px;
    width: 100px;
    height: 50px;
    margin-right: auto;
    margin-left: auto;
    background: url('https://goedkoop-internet-bellen-tv.nl/wp-content/uploads/2017/03/css_gibt_plaatjes-min_tmobile_nieuw.jpg') -100px 0;
}

.logo_tele2{
    left: 0px;
    width: 100px;
      height: 50px;
    margin-right: auto;
    margin-left: auto;
    background: url('https://goedkoop-internet-bellen-tv.nl/wp-content/uploads/2017/03/css_gibt_plaatjes-min_tmobile_nieuw.jpg') -500px 0;
}

.logo_telfort{
    left: 0px;
      height: 50px;
    margin-right: auto;
    margin-left: auto;
    width: 100px;
    background: url('https://goedkoop-internet-bellen-tv.nl/wp-content/uploads/2017/03/css_gibt_plaatjes-min_tmobile_nieuw.jpg') -600px 0;
}

.logo_nlex{
    left: 0px;
    width: 100px;
      height: 50px;
    margin-right: auto;
    margin-left: auto;
    background: url('https://goedkoop-internet-bellen-tv.nl/wp-content/uploads/2017/03/css_gibt_plaatjes-min_tmobile_nieuw.jpg') -700px 0;
}

.logo_vodafone, .logo_tmobile{
    left: 0px;
    width: 100px;
      height: 50px;
    margin-right: auto;
    margin-left: auto;
    background: url('https://goedkoop-internet-bellen-tv.nl/wp-content/uploads/2017/03/css_gibt_plaatjes-min_tmobile_nieuw.jpg') -300px 0;
}


.logo_ziggo{
    left: 0px;
    width: 100px;
      height: 50px;
    margin-right: auto;
    margin-left: auto;
    background: url('https://goedkoop-internet-bellen-tv.nl/wp-content/uploads/2017/03/css_gibt_plaatjes-min_tmobile_nieuw.jpg') 0 0;
}

.logo_fiber{
    left: 0px;
    width: 100px;
      height: 50px;
    margin-right: auto;
    margin-left: auto;
    background: url('https://goedkoop-internet-bellen-tv.nl/wp-content/uploads/2017/03/css_gibt_plaatjes-min_tmobile_nieuw.jpg') -800px 0;
}

.btn_blauw {
  color: #fff;
  background-color:#5177B6;
  border-color: #134496;
}

.btn_blauw:hover {
  color:#fff;
  background-color: #436296;
  border-color:#134496;
}

.btn_size_meerinfo {
  width: 150px;
  padding: 6px 24px;
  margin-top: 5px;
  margin-bottom: 5px;
}


.sprite.provlogo {
    cursor: pointer !important;
    height: 50px;
    width: 128px;
}

.btn_stijl {
  display: inline-block;
  padding: 5px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0px;
}


/* postcodecheck */
.postcodecheck {

		}


		.input {
		display: flex;
    justify-content: space-between;
		}
		.postcoded1 {

			
		}
.inp1 {
    width: 150px;
    font-size: 21px;
    height: 46px;
    letter-spacing: 3px;
    text-align: center;
-webkit-box-shadow: inset 10px 10px 13px -15px rgba(0,0,0,0.75);
-moz-box-shadow: inset 10px 10px 13px -15px rgba(0,0,0,0.75);
box-shadow: inset 10px 10px 13px -15px rgba(0,0,0,0.75);
}

.inp3 {
	width: 95px;
    font-size: 21px;
    height: 46px;
    letter-spacing: 3px;
    text-align: center;
-webkit-box-shadow: inset 10px 10px 13px -15px rgba(0,0,0,0.75);
-moz-box-shadow: inset 10px 10px 13px -15px rgba(0,0,0,0.75);
box-shadow: inset 10px 10px 13px -15px rgba(0,0,0,0.75);
}

		.postcodecheck .type {
display: flex;
justify-content: space-between;
margin-top: 25px;
		}
.radiobox {
    cursor: pointer;
}
		.inp2 {
			height: 67px;
			width: 140px;
			letter-spacing:24px;
			font-size: 48px;
			border: 0 !important;
			background-color: transparent;
			margin-left: 10px;
			font-family: "Courier New",Courier,monospace;
			margin-top: 2px;
		}
		
		.postcoded2 {
			float: left;
			height: 70px;
			margin-left: 15px;
			width: 110px;
			background-image: url('/images/postcoded2.png');
		}	


		.details {
			float: left;
			width: 373px;
			margin-top: 1px;
			height: 10px;
			font-size: 11px;
			font-style: italic;
		}
		.cijfers {
			float: left;
			margin-left: 90px;
			height: 10px;
			font-family: Trebuchet MS, sans-serif;
		}
		.letters {
			float: left;
			margin-left: 93px;
			height: 10px;	
			font-family: Trebuchet MS, sans-serif;			
		}
		.submit {

		}
		.submitimg {
    border: 0!important;
    border-bottom: 2px solid #05405e;
    display: block;
    background: #0e6591;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
	font-size: 21px;
    cursor: pointer;
    width: 200px;
    height: 50px;
		}

.postcode_check_margin {
margin-top: 25px;
}

/* Geschreven door Joeri */

.info_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	height:15px;
	line-height:15px;
	width:99px;
	text-decoration:none;
	text-align: center !important;
	text-shadow:1px 1px 0px #1570cd;
        clear: both;
}

.info_button a:visited {
       color:#FFFFFF;
}

.info_button a:link {
       color:#FFFFFF;
}

.center_it {
text-align: center !important;
}


.info_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}

.info_button:active {
	position:relative;
	top:1px;
}

.tabel_blauw {
    border: 1px solid #6dc3ff;
    border-collapse: collapse;
    width: 100%;
}

.tabel_blauw th  {
    border:1px solid #6dc3ff;
    background-color:#bde4ff;
    padding-left:5px;
    padding-right:5px;
    text-align: center;
}

.tabel_blauw_td   {
    border:1px solid #6dc3ff;
    text-align: center;
}

.tabel_blauw_2 {
    border: 1px solid #6dc3ff;
    border-collapse: collapse;
    width: 100%;
}

.tabel_blauw_td_2  {
    text-align: center;
    padding-right:5px;
    padding-left:5px;
    border:1px solid #6dc3ff;
}

.tabel_blauw_td_3  {
    text-align: center;
    padding-right:5px;
    padding-left:5px;
    border:1px solid #6dc3ff;
}
.tabel_blauw_2_th  {
    border:1px solid #6dc3ff;
    background-color:#bde4ff;
    padding-left:5px;
    padding-right:5px;
    text-align: center;
}

.image_artikel  {
    float: left;
    margin: 10px;
}

.info_tabel  {
    text-align: center;
    padding: 5px;
}

.proc_33 {
width: 33%;
}

.plaatje_rechts {
float: right;
margin: 7px;
}

.plaatje_links {
float: left;
margin: 7px;
}

.center {text-align: center;}

/* Einde geschreven door Joeri */


.goedkoop-internet-bellen-en-tv_tabel {
    background-color: white;
    border: 0px outset #CECECE !important;
    border-collapse: collapse;
    border-spacing: 2px;
}
.goedkoop-internet-bellen-en-tv_tabel td {
    -moz-border-radius: 0 0 0 0;
    background-color: white;
    border-bottom: 0px inset #CECECE !important;
    border-left: 0px inset #CECECE !important;
    border-right: 0px inset #CECECE !important;
    border-top: 0px inset #CECECE !important;
    padding: 3px; 
   
}
.goedkoop-internet-bellen-en-tv_tabel_positie {
    border-right: 0px !important;
    border-top: 0px !important;
    text-align: center;
    width: 70px;
}
.goedkoop-internet-bellen-tv_tabel {
    background-color: white;
    border: 1px outset #CECECE;
    border-collapse: collapse;
    border-spacing: 2px;
}
.goedkoop-internet-bellen-tv_tabel td {
    -moz-border-radius: 0 0 0 0;
    background-color: white;
    border-bottom: 4px inset #CECECE;
    border-left: 4px inset #CECECE;
    border-right: 4px inset #CECECE;
    padding: 3px;
}
.goedkoop-internet-bellen-tv_tabel_positie {
    border-right: 4px inset #CECECE !important;
    border-top: 4px inset #CECECE !important;
    text-align: center;
    width: 70px;
}
.emptytabel {
    border-width: 0 !important;
    height: 5px;
}
.emptytabel td {
    background-color: #EFF1F2;
    border-width: 0 !important;
    font-size: 2px;
    height: 5px;
line-height: 0em;

}
.omenom {
    background: none repeat scroll 0 0 #CCD6DD !important;
}

html {
  height: 100%;
  margin-bottom: 0px;
}

form {
  margin: 0;
  padding: 0;
}

img,table {
	border:none;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1.6;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button {
 cursor: pointer;
 background:none;
}

p {
  margin-top: 0;
  margin-bottom: 10px;
  text-align:left;
  line-height:1.6;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 0;
	background: #fff url(../images/bg.jpg) top left repeat-x;
	margin:0;
}

div.center {
  text-align: left;
  margin: 14px 40px 14px 40px;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
	width:1000px;
	
}


#logo {
	padding:17px 40px;
	text-align: left;
}

#logo a, #logo a:link, #logo a:hover {
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 3em;
	padding:0;
	margin:0;
	line-height:1.4em;
	color:#fefefe;
	text-decoration:none;
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
	background: url(../images/top_menu_m_bg.jpg) top left repeat-x;
}

div#tabarea_r {
	/* background: url(../images/top_menu_r_bg.jpg) top right no-repeat; */
}

div#tabarea_l {
	background: #74a0dd;
	height: 33px;
	margin: 7px 0px;
}


div#footer_r {
	height: 52px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #fff;
}

#pathway {
	padding: 0px 10px 8px;
	width: auto;
	text-align: left;
}

#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 20px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

#area {
	padding: 0;
	width:100%;
	<!-- background: transparent url(../images/leftcolumn_bg.jpg) top left repeat; -->
}

#whitebox {
	margin: 0;
	width: auto;
}

#whitebox div {
}

#whitebox_t {
	background: #ebebeb url(../images/header_top_middle.jpg) 0 0 repeat-x;
}

#whitebox_tl {
	background: url(../images/header_top_left.jpg) 0 0 no-repeat;
}

#whitebox_tr {
	height: 17px;
	padding:12px 0 0 0;
	overflow: hidden;
	background: url(../images/header_top_right.jpg) 100% 0 no-repeat;
        display: none;
}

#whitebox_m {
	width: auto;
	padding: 0;
	/* margin:0 8px; */
	float: initial;
}


#whitebox_br {
	height: 13px;
	background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;
}

/* horizontal pill menu */
table.pill {
  margin-left: 198px;
  margin-right: auto;
  padding: 0;
}

td.pill_m {
  padding: 0;
  margin: 0;
  width: auto;
}


#pillmenu {
  white-space: nowrap;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Tahoma, Helvetica, sans-serif;
  font-size: 1.1em;
  /* font-weight: bold; */
  float:left;
  display:block;
  line-height: 32px;
  padding: 0px 15px;
  color: #fefefe;
  text-decoration: none;
}

#pillmenu a:hover {
  color: #fff;
  background-color: #6387b9;
}

#pillmenu a#active_menu-nav {
  color: #fff;
  background-color: #6387b9;
}

#leftcolumn ,#rightcolumn {
	margin: 0;
	padding: 0 7px 7px 0;
    width: 191px;
	float:left;
}

div#maincolumn {
padding:10px 0;
float:left;
width: 524px;
}

div#maincolumn_full {
width: 80%;
float:left;
background-color:#ffffff;
border-left: 1px solid #c3c4c3;
border-right: 1px solid #c3c4c3;
}

div.nopad {

}

td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  font-size:12px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
  margin-bottom: 0px;
}

h1 {
	padding: 0;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
	font-family: Tahoma, Helvetica,sans-serif;
	font-size: 19px;
	font-weight: normal !important;
	vertical-align: bottom;
	color: #5076b6;
	text-align: left;
	width: 100%;
}

table.contentpaneopen h3 {
	margin: 8px 0px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: normal;
  font-family: Tahoma,Helvetica,Arial,sans-serif;
  color:#5076b6;
  font-size: 14px;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 7px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

.clr {
	clear: both;
}


div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 15px 0px 10px;
	padding: 0;
	width: auto;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 0px;
	padding-top: 30px;
	padding-bottom: 10px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 10px;
	list-style:none;
}

div.module_menu ul li {
	margin: 0;
	padding: 0;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
	background:transparent url(../images/blue/bullet2.jpg) top left no-repeat;
	padding:2px 0 2px 25px;
	line-height:24px;
	
}

#leftcolumn div.module table ,#rightcolumn div.module table {
	width: auto;
}

#leftcolumn h3, #rightcolumn h3 {
    background-color: #74a0dd;
    color: #fefefe;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
    padding: 7px;
    text-align: center;
}


#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c, 
#rightcolumn .moduletable_menu, #rightcolumn .moduletable, #rightcolumn .moduletable_text, #rightcolumn .c {
	margin:0 0 20px 0;
	padding: 0px 0px 3px 0px;
	background:#fefefe;
}

#leftcolumn ul.menu, #rightcolumn ul.menu {
	margin:0;
	padding:0;
	list-style:none;
	border-top:none;
}

#leftcolumn ul.menu li, #rightcolumn ul.menu li {
	margin:0;
	padding:0;
	background: #f5f5f5;
}

#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
	display:block;
	line-height:20px;
	background:#fff;
	padding:7px;
	text-decoration:none;
	color:#5076b6;
font-size: 13px;
}

#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
font-weight: bold; 
}

/* ****** left col current menu ****** */
#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
	display:block;
	line-height:20px;
	background:#fff;
	padding:7px;
	font-size:13px;
	text-decoration:none;
	color:#5076B9;
font-weight: bold; 

}

#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
font-weight: bold; 

}

/* ****** left col sub menu ****** */
#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
	margin:0;
	padding:0 0 0 0px;
	list-style:none;
}

#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link,
#rightcolumn ul.menu li#current ul li a, #rightcolumn ul.menu li#current ul li a:link {
	background:#f5f5f5 url(../images/menu_sub_link_bg.gif) left no-repeat;
	text-decoration:none;
	color:#5076b6;
	padding:2px 25px;
}

#leftcolumn ul.menu li#current ul li a:hover, #rightcolumn ul.menu li#current ul li a:hover {
	background:#f5f5f5 url(../images/menu_sub_link_bg.gif) left no-repeat;
	color:#666666;
}

/* forms */
#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {
	margin:6px 0;
	padding:0;
	list-style:none;
}

#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {
	margin:0;
	padding:0 2px;
}

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem {
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */

#system-message dd.message ul { background: #C3D2E5 url(../../images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}



/* ****************************************************************************** */
/* blue */
input,button {
	border:1px solid #dcdcdc;
	background:transparent;

}


/* blue */
a:link, a:visited {
	color: blue;
}

a:hover {
	color: #0b3768;
}

#pillmenu a#active_menu-nav {
  color: #fff;
  background: transparent url(../images/top_menu_arrow.jpg) top center no-repeat;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
  background: transparent url(../images/top_menu_arrow.gif) top center no-repeat;
}

h3, .componentheading, table.moduletable th {
  color: #5076b6;
}

div.module_menu {
	background: url(../images/blue/module_mright_bg.jpg) 100% 100% no-repeat;
}

div.module_menu div {
	background: url(../images/blue/module_mleft_bg.jpg) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(../images/blue/module_right_bg.jpg) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/blue/module_left_bg.jpg) 0 0 no-repeat;
}

/* ********************************************************************************* */
/* blue */

div#wrapper {
	/* background: url(../images/left_shadow.jpg) 0 0 repeat-y; */
}

div#wrapper_r {
	/* background: url(../images/right_shadow.jpg) 100% 0 repeat-y; */
}

div#header {
	background: #6387b9;
	height:80px;
}

div#header_r {
	/* background: transparent url(../images/header_r_bg.jpg) top right no-repeat; */
	height:80px;
}
div#header_l {
	/* background: transparent url(../images/header_l_bg.jpg) top left no-repeat; */
	height:80px;
}
div#logo_bg {
	/* background: transparent url(../images/logo.jpg) top center no-repeat; */
	height:80px;
}

div#logo_bg div {
	text-align: center;
}

div#footer {
	/* background: url(../images/footer_m_bg.jpg) 0 100% repeat-x; */
}

div#footer_l {
	/* background: url(../images/footer_l_bg.jpg) 0 0 no-repeat; */
}

div#footer_r {
	/* background: url(../images/footer_r_bg.jpg) 100% 0 no-repeat; */
}

/* ********************************************************************** */

input[type="checkbox"], input[type="radio"]{
   background: transparent;
   border: none;
}

/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
	color			: #2861a4;
	font-family: Arial,sans-serif;
	text-decoration:none;
}
a.sgfooter:hover {
	color: #2861a4;
	font-family: Arial,sans-serif;
	text-decoration:none;
}
#sgf {
font-size: 11px;
text-align:center;
width:100%;
margin:0px auto;
color: #2861a4;
font-family: Arial,sans-serif;
}
.sgf {
text-align:right;
font-size: 11px;
font-family: Arial,sans-serif;
color: #2861a4;
text-decoration:none;
}
.sgf1 {
font-size: 11px;
font-family: Arial,sans-serif;
color: #2861a4;
text-align:left;
}

a.sglink:link, a.sglink:visited {
	color			: #2861a4;
	font-size		: 11px;
	font-family: Arial,sans-serif;
	text-decoration:none;
}
a.sglink:hover {
	color			: #2861a4;
	font-family: Arial,sans-serif;
	text-decoration:none;
}

/* fix */
.nopad fieldset {
	border:none;
	padding:0;
	margin:0 0 30px;
}
.nopad fieldset p {
margin:0 0 10px;
overflow:hidden;
}

.nopad fieldset label {
float: left;
}

.nopad fieldset input {
float:left;
}

.nopad fieldset #remember {
	margin:0 0 0 10px;
}

/* fix */